@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
    font-family: 'Roboto', sans-serif;
}

section {
    padding: 30px 0;
}

#banner {
    background-image: url(../image/lp/banner.png);
    background-size: cover;
    margin-top: 80px;
}

.border-end-line-heading {
    /* border-right: 2px solid #0000002e; */
    padding-right: 15px;
}

.university-logo img {
    max-width: 150px;
}

#Ranking-Recognitions {
    box-shadow: 0px 3px 20px #00000029;
}

#Private-University {
    background-color: #fff;
}

#Private-University>.heading,
#Institution-Eminence>.heading,
#Member-Association>.heading {
    font-size: 16px;
    margin: 5px 0px;
    line-height: 18px;
    color: #00408D;
    font-weight: 600;
}

#Private-University>.body-text,
#Institution-Eminence>.body-text,
#Member-Association>.body-text {
    font-size: 12px;
    margin-bottom: 0;
}

#Institution-Eminence {
    background-color: #F6F6F6;
}

#Member-Association {
    background-color: #fff;
}

#mba-Specializations {
    background-color: #F5F5F5;
}

.specializations {
    color: #00408D;
    font-weight: 500;
    margin-top: 5px;
    font-size: 18px;
}

.whatsapp-chat {
    background-color: #4CAF50;
    color: #fff !important;
    padding: 8px 15px !important;
    text-decoration: none;
}

.apply-now-header-button {
    padding: 10px 20px;
}

.backcolor {
    background-color: #0061AE;
    height: 25px;
    color: #fff;
    position: absolute;
    top: 0;
    width: 100%;
}

.Contact-Us {
    border-right: 2px solid #fff;
}

@media (min-width: 1800px) and (max-width: 2880px) {
    #banner {
        height: 70vh;
    }
}

@media (min-width: 320px) and (max-width: 900px) {
    #accordionFlushExample .accordion-body {
        background-color: #fff;
    }

    #accordionFlushExample .accordion-item .accordion-button,
    #accordionFlushExample .accordion-item .accordion-button.collapsed {
        border-radius: 6px;
    }

    #accordionFlushExample .accordion-button:not(.collapsed) {
        background-color: #0061AE;
        color: #fff;
        z-index: initial;
        border-radius: 6px 6px 0px 0px;
    }

    #accordionFlushExample .accordion-button {
        font-size: 20px;
        justify-content: center;
        font-weight: 500;
        color: #656565;
        padding: 17px 0px;
    }

    #accordionFlushExample .accordion-item .accordion-header .accordion-button:after {
        display: none;
    }

    #accordionFlushExample .accordion-item {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 20px #003d585c;
        border-radius: 6px;
        border: 0;
    }

    .Course-Snapshot-first {
        background-color: #45599e !important;
    }

    .Course-Snapshot-second {
        background-color: #596aa8 !important;
    }

    .Course-Snapshot-content span:first-child {
        font-size: 28px !important;
    }

    .Course-Snapshot-content {
        line-height: normal;
    }

    .Course-Snapshot-content span:last-child {
        font-size: 12px !important;
    }

    .about-online-mba {
        padding-left: 0px !important;
    }

    #Course-Snapshot img {
        padding: 15px 0px;
    }

    #Course-Snapshot {
        background: #304693 !important;
    }

    #owl_Specialisations .owl-dots,
    #course_specialisations .owl-dots,
    #Faculty-Profiles .owl-dots,
    #owl_Profiles .owl-dots {
        display: none !important;
    }

    #footer p {
        font-size: 13px;
    }

    #contact-us-footer {
        padding: 25px 0px;
    }

    .Contact-Us {
        border-right: 0px solid #fff;
        padding: 10px 0px;
    }

    .zero-cost-sticker {
        position: absolute;
        left: 10px;
        max-width: 30% !important;
        top: initial !important;
        bottom: 0;
    }

    .zero-cost-sticker {
        max-width: 20%;
    }

    .whatsapp-chat {
        padding: 7px 8px !important;
        border-radius: 50px !important;
    }

    .banner-heading-mobile {
        padding-bottom: 35%;
        position: relative;
    }

    #Explore-Specialisations {
        background-image: url(../image/llm/explore-mobile.png) !important;
    }

    #Explore-Specialisations h2,
    .Degree,
    .submit-enroll {
        text-align: center;
    }

    .about-online-mba>li {
        list-style-type: none;
        border-bottom: 2px solid #FFCB05;
        padding: 15px 0px;
        font-size: 17px;
        font-weight: 600;
    }

    .about-online-mba>li:first-child {
        border-top: 2px solid #FFCB05;
    }

    .Online-MBA-Program {
        text-align: center;
    }

    .mba-program {
        padding: 0px 25px !important;
    }

    #Program-Takeaways {
        padding: 20px 0px 40px 0px;
    }

    #banner {
        background-image: url(../image/llm/mobile-banner.png);
        background-size: cover;
    }

    .banner-heading>span:last-child {
        font-size: 35px !important;
    }

    .university-logo img {
        max-width: 45%;
    }

    section {
        padding: 10px 0;
    }

    .course {
        margin: 20px 5px !important;
    }
}

.banner-heading>span:first-child {
    color: #FFCB05;
}

.banner-heading>span:last-child {
    color: #fff;
    font-weight: 600;
    font-size: 45px;
    padding-top: 20px;
}

.know-more {
    background: linear-gradient(267deg, #304693, #EE295C);
    color: #fff;
    border: 0;
}

.course {
    background-color: #fff;
    box-shadow: 0px 0px 10px #0000001A;
    border-radius: 5px !important;
    height: 270px;
    padding: 0px 5px 10px;
    margin-right: 20px;
}

.course h4 {
    color: #0061AE;
}

.course p {
    font-size: 14px;
    font-weight: 500;
}

/* #mba-Specializations .card{
  background-color: #fffff000;
} */
#mba-Specializations .card-footer {
    background-color: #fffff000;
}

#mba-Specializations .course:last-child {
    margin-right: 0 !important;
}

#mba-Specializations .course:hover {
    background-color: #034EA2;
    color: #fff;
}

#mba-Specializations .course:hover .know-more {
    background: #FFCB05;
    color: #000;
}

#mba-Specializations .course:hover h4 {
    color: #fff;
}

#Eligibility-Criteria {
    background-image: url(../image/llm/eligibility-banner.png);
    background-size: cover;
    color: #fff;
}

.Apply-Now {
    background-color: #FFCB05;
    box-shadow: 0px 0px 10px #0000001A;
    border-radius: 5px !important;
    padding: 15px 15px;
    margin-right: 20px;
    border: 0;
}

.mba-program {
    padding-left: 0;
}

.about-online-mba>li::marker {
    color: #FFCB05;
    font-size: 25px;
}

ul.about-online-mba {
    color: #00408D;
    font-weight: 500;
    list-style-type: square;
    padding-left: 1rem;
}

#Program-Takeaways {
    background-color: #F5F5F5;
}

.effect-image-1 {
    position: relative;
    display: block;
}

.effect-image-1:hover .simple-overlay {
    visibility: visible;
    opacity: 1;
}

.effect-image-1:hover .simple-overlay-1 {
    visibility: visible;
    opacity: 1;
    width: 100%;
}

.effect-image-1:hover .simple-overlay-2 {
    visibility: visible;
    opacity: 1;
    width: 100%;
}

.effect-image-1:hover .overlay-text-1 {
    opacity: 1;
    visibility: visible;
}

.effect-image-1:hover .overlay-text-2 {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.effect-image-1:hover .overlay-xs-1 {
    opacity: 1;
    visibility: visible;
    display: block;
}

.effect-image-1:hover .simple-text {
    visibility: hidden;
    opacity: 0;
}

.overlay-sim-text-2 p,
.overlay-sim-text-2 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    padding: 20px 20px;
}

.overlay-sim-text-2 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgb(47 68 138 / 58%);
    opacity: 0;
    border-radius: 5px;
}

.simple-text,
.overlay-sim-text-2 {
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
}

.simple-text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    color: #fff;
}

.simple-text p {
    margin-bottom: 0px;
    padding: 20px 20px;
    font-size: 18px;
}

.overlay-sim-text-2 img {
    margin-top: 70px;
}

#jgu-alumni {
    background-image: url(../image/llm/jgu-alumni.png);
    background-size: 100% 100%;
}

#faq {
    background-color: #F3F3F3;
}

#accordionPanelsStayOpenExample .accordion-button:not(.collapsed) {
    background-color: #cfe2ff00;
    border-bottom: 1px solid #b3b3b3;
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
}

#accordionPanelsStayOpenExample>.accordion-item {
    box-shadow: 0px 3px 15px #00000029;
}

#accordionPanelsStayOpenExample .accordion-button {
    font-weight: 600;
    font-size: 18px;
    padding: 20px;
}

#Explore-Specialisations {
    background-image: url(../image/llm/Explore-Specialisations.png);
    background-size: 100% 100%;
}

.more_Specialisations {
    border-left: 5px solid #fff;
}

.more_Specialisations {
    background-color: #ffffff3b;
    color: #fff;
}

.Ranking-Recognition {
    padding: 20px 0px 20px 15px !important;
}

.Degree {
    color: #FFCA14;
}

.leadForm input,
.leadForm-call input {
    background-color: #f0f8ff00;
    padding: 13px 20px;
    color: #fff !important;
    border-radius: 0 !important;
}

.leadForm ::placeholder,
.leadForm-call ::placeholder {
    color: #fff;
}

.leadForm-call .form-control:focus,
.leadForm .form-control:focus {
    color: #fff !important;
    background-color: #fff0;
    border-color: #eff1f4;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.Enroll-now {
    background-color: #FFC000;
    padding: 10px 30px;
    border: 0;
}

.term-accordion>.accordion-item>.accordion-header>.accordion-button {
    color: #fff;
    background-color: #003D58;
    margin-top: 20px;
}

#accordionFlushExample .accordion-item .accordion-header .accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.course-model {
    background-color: #304693;
}

#flush-collapseOne {
    background-color: #F3F3F3;
}

.term-accordion>.accordion-item>.accordion-collapse>.accordion-body {
    background-color: #F3F3F3;
    padding: 0;
}

.Consumer-table>:not(caption)>*>* {
    border-right-width: 2px;
    border-bottom-width: 0px;
    padding: 10px 20px;
}

.Consumer-table-last {
    border-top: 2px solid #dee2e6;
}

.Consumer-table>tbody>tr>td:nth-child(3) {
    font-weight: 600;
}

.table>:not(caption)>*>* {
    background-color: #fff0;
}

#footer {
    background-color: #00408D;
    /* height: 10px; */
}

#contact-us-footer {
    background: transparent linear-gradient(90deg, #EE295C 0%, #304693 100%) 0% 0% no-repeat padding-box;
}

.header-button {
    background-color: #FFC000;
    border: 0;
    border-radius: 5px;
}

@media (min-width: 1800px) and (max-width: 2880px) {
    #banner .row {
        padding-top: 100px;
    }
}

label.error {
    position: absolute;
    font-size: 12px;
    color: red;
}

.owl-nav,
.owl-dots {
    display: none;
}

#header {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 2;
    top: 0;
}

.newClass {
    box-shadow: 0px 3px 20px #00000029;
    padding-bottom: 10px !important;
}

#request_call_back {
    background-image: url(../image/lp/request-call-back.png);
}

#request_call_back h2 {
    color: #FFCA14;
    text-align: center;
}

.Admission-Starting {
    margin-left: 30rem;
}

.scrollto {
    color: #00408D;
    font-weight: 500;
}

.zero-cost-sticker {
    position: absolute;
    right: 33%;
    max-width: 13%;
    top: 55%;
}


.custom-arrow-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    position: relative;
    padding-right: 40px;
    color: white;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" fill="white"><polygon points="0,0 20,0 10,10"/></svg>');
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 12px;
}

.custom-arrow-select option {
    color: black;
}

#Eligibility {
    list-style-type: none;
    padding-left: 0;
}

#Eligibility li {
    position: relative;
    padding-left: 40px;
    margin: 25px 0px;
}

#Eligibility li::before {
    content: "\f26b";
    font-family: 'bootstrap-icons';
    font-size: 1.2em;
    position: absolute;
    left: 0;
    top: 0;
}

#Course-Snapshot {
    background: linear-gradient(to right, #00408D 50%, #304693 50%);
}

.Course-Snapshot-content span:first-child {
    font-size: 35px;
    font-weight: 500;
}

.Course-Snapshot-content span:last-child {
    font-size: 15px;
}

.Course-Snapshot-first {
    background-color: #235399;
}

.Course-Snapshot-second {
    background-color: #3166a3;
}

.Course-Snapshot-first,
.Course-Snapshot-second {
    padding: 15px;
}

#Course-Snapshot ul {
    list-style: none;
}

#owl_Specialisations .owl-dots,
#Faculty-Profiles .owl-dots,
#owl_Profiles .owl-dots {
    display: block;
    text-align: left;
    padding-top: 25px;
}

#owl_Profiles .owl-dots .owl-dot span {
    border: 1px solid #9A9A9A;
    background: #ffffff00;
    margin: 0;
    margin-right: 10px;
    width: 15px;
    height: 15px;
}

#owl_Profiles .owl-dots .owl-dot.active span,
#owl_Profiles .owl-dots .owl-dot:hover span {
    border: 1px solid #fff;
    background: #fff;
}

#Explore-more-courses .owl-dots .owl-dot span,
#owl_Specialisations .owl-dots .owl-dot span,
#Faculty-Profiles .owl-dots .owl-dot span,
#course_specialisations .owl-dots .owl-dot span {
    border: 1px solid #9A9A9A;
    background: #fff;
    margin: 0;
    margin-right: 10px;
    width: 15px;
    height: 15px;
}

#owl_Specialisations .owl-dots .owl-dot.active span,
#owl_Specialisations .owl-dots .owl-dot:hover span,
#course_specialisations .owl-dots .owl-dot.active span,
#course_specialisations .owl-dots .owl-dot:hover span,
#Faculty-Profiles .owl-dots .owl-dot.active span,
#Faculty-Profiles .owl-dots .owl-dot:hover span,
#Explore-more-courses .owl-dots .owl-dot.active span,
#Explore-more-courses .owl-dots .owl-dot:hover span {
    border: 1px solid #212121;
    background: #212121;
}

#course_specialisations .owl-nav button {
    background: linear-gradient(267deg, #304693, #EE295C);
    color: #fff;
    border: 0px;
    width: 40px;
    height: 40px;
    font-size: 30px;
    border-radius: 100%;
}

#course_specialisations .owl-nav button span {
    position: relative;
    bottom: 5px;
    font-family: system-ui;
}

#course_specialisations .owl-nav button:hover {
    background: linear-gradient(87deg, #304693, #EE295C);
}

#course_specialisations>.owl-nav {
    display: block !important;
}

.overlay-sim-text-2 img {
    margin-top: 70px !important;
    max-width: 27%;
    margin: auto;
}

#Course-Snapshot-text li {
    position: relative;
    padding-left: 40px;
    margin: 25px 0px;
}

#Course-Snapshot-text li::before {
    content: "\f586";
    font-family: 'bootstrap-icons';
    font-size: 1.2em;
    position: absolute;
    left: 0;
    top: 0;
    color: #FFCB05;
}

#Our-Alumni-Work {
    background-image: url(../image/lp/our-alumni-work-at.png);
    background-size: cover;
}

.Faculty-Profiles {
    background-color: #003D58;
    padding: 10px 15px;
    height: 155px;
}

.Profiles-item {
    background-color: #fff;
    box-shadow: 0px 0px 10px #00000029;
    padding: 9px;
    margin: 5px;
}

.Professor {
    font-size: 9px;
}

#course-offer .nav-pills button {
    box-shadow: 0px 0px 20px #003D5833;
    padding: 13px 50px 13px 20px;
    background-color: #fff;
    color: #000;
}

#course-offer .nav-pills button.active,
#course-offer .nav-pills .show>.nav-link {
    background-color: #0061AE !important;
    color: #fff !important;
}

.Key-Highlights h5 {
    color: #304693;
}


.Key-Highlights ul {
    list-style-type: none;
    padding-left: 0;
}

.Key-Highlights ul li {
    position: relative;
    padding-left: 40px;
    margin: 20px 0px;
}

.Key-Highlights ul li::before {
    content: "\F26A";
    font-family: 'bootstrap-icons';
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
    color: #304693;
}

.admission-process-steps li {
    list-style: none;
}

.Need-more-information {
    color: #304693;
    font-weight: 400 !important;
}


#Explore-more-courses .owl-dots {
    display: block;
    margin-top: 25px;
    text-align: justify;
}